@charset "UTF-8";
/*** The new CSS reset - version 1.11.1 (last updated 24.10.2023) ***/
*:where(:not(html):not(iframe):not(canvas):not(img):not(svg):not(video):not(audio):not(svg*):not(symbol*)) {
  all: unset;
  display: revert;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
      text-size-adjust: none;
}

a,
button {
  cursor: revert;
}

ol,
ul,
menu,
summary {
  list-style: none;
}

img {
  max-width: 100%;
  max-height: 100%;
}

table {
  border-collapse: collapse;
}

input,
textarea {
  -webkit-user-select: auto;
}

textarea {
  white-space: revert;
}

meter {
  -webkit-appearance: revert;
  -moz-appearance: revert;
  appearance: revert;
}

:where(pre) {
  all: revert;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

::-moz-placeholder {
  color: inherit;
}

::-webkit-input-placeholder {
  color: inherit;
}

:-ms-input-placeholder {
  color: inherit;
}

::-ms-input-placeholder {
  color: inherit;
}

::placeholder {
  color: inherit;
}

:where([hidden]) {
  display: none;
}

:where([contenteditable]:not([contenteditable=false])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  word-wrap: break-word;
  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}

:where([draggable=true]) {
  -webkit-user-drag: element;
}

:where(dialog:modal) {
  all: revert;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 10px;
  position: relative;
}
html:has(.header__menu.is-open), html:has(.is-modal-open) {
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  html:has(#sidemenu.is-open) {
    overflow: hidden;
  }
}

body {
  font-family: "Lato", "IBM Plex Sans JP", sans-serif;
  font-weight: 500;
  color: #413C3A;
  line-height: 1.75;
  background-color: #fff;
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  body {
    font-size: 1.7rem;
  }
}
@media only screen and (max-width: 767px) {
  body {
    width: 100%;
    overflow-x: hidden;
  }
}
@media print, screen and (min-width: 768px) {
  body {
    min-width: 1240px;
  }
}
body {
  position: relative;
}

main {
  overflow: hidden;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  main {
    padding-top: 120px;
  }
}

.container {
  margin: 0 auto;
}

.section {
  padding: 2rem 0;
}

a {
  color: #413C3A;
  text-decoration: none;
}

button {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  font-family: "Lato", "IBM Plex Sans JP", sans-serif;
  color: #413C3A;
  cursor: pointer;
}

small {
  font-size: 0.85em;
}

p {
  margin: 0.5em 0;
}

:disabled,
.is-disabled {
  opacity: 0.5;
  pointer-events: none; /* クリックイベントを無効化 */
  cursor: not-allowed;
}

@media only screen and (max-width: 767px) {
  .sim-page {
    margin-bottom: 200px;
  }
}

@media only screen and (max-width: 767px) {
  .sim-box {
    padding: 16px 16px !important;
  }
}

#sim-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#sim-block #input-box {
  width: 55%;
  margin-bottom: 50px;
}
@media only screen and (max-width: 767px) {
  #sim-block #input-box {
    width: 100%;
  }
}
#sim-block #input-box table {
  width: 100%;
}
#sim-block #input-box table th {
  color: #E60012;
  vertical-align: top;
  font-size: 2.2rem;
  border-bottom: solid 1px #C6C6C6;
  padding: 20px 5px;
}
@media only screen and (max-width: 767px) {
  #sim-block #input-box table th {
    display: block;
    width: 100%;
    border-bottom: none;
    font-size: 1.8rem;
    padding: 10px 5px;
  }
}
#sim-block #input-box table th span {
  display: block;
  font-size: 1.1rem;
  color: #333;
}
#sim-block #input-box table td {
  padding: 20px 5px;
  vertical-align: top;
}
@media only screen and (max-width: 767px) {
  #sim-block #input-box table td {
    display: block;
    width: 100%;
    padding: 10px 5px;
  }
}
#sim-block #input-box table td.input-num {
  text-align: right;
}
#sim-block #input-box table td.input-num input {
  width: 8em;
  padding: 2px 10px;
  border-radius: 5px;
  border: solid 1px #413C3A;
  text-align: right;
  font-weight: bold;
  font-size: 2rem;
  margin-right: 0.5em;
}
@media only screen and (max-width: 767px) {
  #sim-block #input-box table td.input-num input {
    width: 9em;
    font-size: 1.6rem;
  }
}
#sim-block #input-box table td.input-num input span {
  display: inline-block;
  width: 2.5em;
  text-align: left;
  padding-left: 0.5em;
}
#sim-block #input-box table td.input-num input a.btn-kinri {
  background-color: #fff;
  border: 1px solid #D0D0D0;
  border-radius: 4px;
  color: #505050;
  font-size: 1.5rem;
  font-weight: normal;
  padding: 12px 15px;
  position: relative;
  text-align: center;
  min-width: 212px;
}
@media only screen and (max-width: 767px) {
  #sim-block #input-box table td.input-num input a.btn-kinri {
    font-size: 1.2rem;
    padding: 10px 8px;
  }
}
#sim-block #input-box table td.input-num input a.btn-kinri .btn-ico__blank {
  width: 1em;
}
@media only screen and (max-width: 767px) {
  #sim-block #input-box table td.input-num input a.btn-kinri .btn-ico__blank {
    margin-left: 5px;
  }
}
#sim-block #input-box table td.input-slider {
  border-bottom: solid 1px #C6C6C6;
  padding-bottom: 30px;
}
#sim-block #input-box .slider-box {
  position: relative;
  padding: 0 31.5px 0 41.5px;
  background: -webkit-gradient(linear, left top, right top, from(#ffc0cb), color-stop(50%, #ffc0cb), color-stop(50%, #EAEAEA), to(#EAEAEA));
  background: linear-gradient(to right, #ffc0cb 0%, #ffc0cb 50%, #EAEAEA 50%, #EAEAEA 100%);
  height: 8px;
}
#sim-block #input-box .slider-box .minus {
  display: block;
  content: "-";
  z-index: 10;
  position: absolute;
  top: 50%;
  left: -4px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 2.6rem;
  line-height: 0.8;
}
#sim-block #input-box .slider-box .plus {
  display: block;
  content: "+";
  z-index: 10;
  position: absolute;
  top: 50%;
  right: -4px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: bold;
}
#sim-block #input-box .slider-box .minus,
#sim-block #input-box .slider-box .plus {
  width: 24px;
  height: 24px;
  background-color: #E60012;
  border-radius: 12px;
  color: #FFF;
  text-align: center;
  cursor: pointer;
}
#sim-block #result-area {
  width: 40%;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  #sim-block #result-area {
    width: 100%;
  }
}
#sim-block #result-area h4 {
  color: #E60012;
  font-size: 2.5rem;
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  #sim-block #result-area h4 {
    display: none;
  }
}
#sim-block #result-area .sim-btn-block {
  margin-top: 20px;
}
#sim-block #result-area .sim-btn-block .btn__item {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 767px) {
  #sim-block #result-block {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 90;
  }
}
#sim-block .result-box01 {
  background-color: #FFFFFF;
  border-radius: 15px;
  border: 2px solid #EEECE8;
  padding: 12px;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-box01 {
    border: 10px solid #EEECE8;
    border-radius: 0;
    padding: 12px 28px;
  }
}
#sim-block .result-box02 {
  background-color: #FFF;
  border-radius: 10px;
  padding: 10px;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-box02 {
    padding: 5px 6px 0 6px;
  }
}
#sim-block .result-wraper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#sim-block .result-wraper dl {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-bottom: solid 1px #E60012;
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper dl {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    line-height: 1.2;
  }
}
#sim-block .result-wraper dl dt {
  text-align: left;
  color: #3C3C3C;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper dl dt {
    width: 50%;
  }
}
#sim-block .result-wraper dl dd {
  text-align: right;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper dl dd {
    width: 50%;
  }
}
#sim-block .result-wraper dl dd span {
  padding-right: 5px;
}
#sim-block .result-wraper .payhensai {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#sim-block .result-wraper .payhensai dt {
  font-size: 2.2rem;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper .payhensai dt {
    width: 50%;
    font-size: 1.3rem;
    line-height: 2.2;
  }
}
#sim-block .result-wraper .payhensai dd {
  color: #828282;
  line-height: 1;
  padding-bottom: 5px;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper .payhensai dd {
    line-height: 1.2;
    padding-top: 5px;
    padding-bottom: 0;
  }
}
#sim-block .result-wraper .payhensai dd span {
  font-size: 3.4rem;
  color: #E60012;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper .payhensai dd span {
    font-size: 2rem;
  }
}
#sim-block .result-wraper .paybonus dt {
  width: 45%;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper .paybonus dt {
    width: 50%;
    font-size: 1.2rem;
    padding-bottom: 5px;
  }
}
#sim-block .result-wraper .paybonus dd {
  width: 55%;
  font-size: 2.6rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper .paybonus dd {
    width: 50%;
    font-size: 1.2rem;
  }
}
#sim-block .result-wraper .paybonus2 dt {
  width: 45%;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper .paybonus2 dt {
    font-size: 1.2rem;
    padding-bottom: 5px;
  }
}
#sim-block .result-wraper .paybonus2 dd {
  width: 55%;
  font-size: 2.2rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper .paybonus2 dd {
    font-size: 1.2rem;
  }
}
#sim-block .result-wraper .payyear dt,
#sim-block .result-wraper .paytotal dt {
  width: 45%;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper .payyear dt,
  #sim-block .result-wraper .paytotal dt {
    width: 50%;
    font-size: 1.1rem;
    padding-bottom: 5px;
  }
}
#sim-block .result-wraper .payyear dd,
#sim-block .result-wraper .paytotal dd {
  width: 55%;
  font-size: 2.2rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  #sim-block .result-wraper .payyear dd,
  #sim-block .result-wraper .paytotal dd {
    width: 50%;
    font-size: 1.2rem;
  }
}
#sim-block .result-wraper .sim-btn-block {
  background-color: #F5F4F0;
  border-radius: 5px;
  padding: 25px 15px;
  margin-bottom: 30px;
}
#sim-block .btn__item {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}
#sim-block .btn-kinri_s {
  border-radius: 6px;
  border: 1px solid #C6C6C6;
  padding: 5px 10px;
  margin-right: 5px;
}
@media only screen and (max-width: 767px) {
  #sim-block .btn-kinri_s {
    display: inline-block;
    margin-right: 0;
    margin-bottom: 5px;
  }
}
#sim-block .btn-kinri_s:hover {
  opacity: 0.8;
}

.ui-widget.ui-widget-content {
  background-color: #EAEAEA !important;
  border: none !important;
}

.ui-slider-horizontal {
  height: 8px !important;
}

.ui-slider .ui-slider-range {
  background-color: #ffc0cb !important;
  height: 8px;
}

.ui-slider-handle {
  top: -0.8em !important;
  margin-left: -1.3em !important;
}
@media only screen and (max-width: 767px) {
  .ui-slider-handle {
    top: -0.6em !important;
    margin-left: -1.1em !important;
  }
}

.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 20;
  width: 35px !important;
  height: 35px !important;
  background: url(/echishin/assets/images/common/ic_primary-double-circle_sim.svg) no-repeat !important;
  background-size: 35px 35px !important;
  background-position: 50% !important;
  border: none !important;
  cursor: pointer;
  -ms-touch-action: auto !important;
  touch-action: auto !important;
}
@media only screen and (max-width: 767px) {
  .ui-slider .ui-slider-handle {
    width: 25px !important;
    height: 25px !important;
    background-size: 25px 25px !important;
  }
}

.ui-state-active,
.ui-widget-content .ui-state-active {
  border: 0px solid #fff !important;
}
.ui-state-active:focus, .ui-state-active:active, .ui-state-active:hover,
.ui-widget-content .ui-state-active:focus,
.ui-widget-content .ui-state-active:active,
.ui-widget-content .ui-state-active:hover {
  outline: 0px solid #fff !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus {
  border: 0px solid #fff !important;
}
.ui-state-hover:focus, .ui-state-hover:active, .ui-state-hover:hover,
.ui-widget-content .ui-state-hover:focus,
.ui-widget-content .ui-state-hover:active,
.ui-widget-content .ui-state-hover:hover,
.ui-state-focus:focus,
.ui-state-focus:active,
.ui-state-focus:hover,
.ui-widget-content .ui-state-focus:focus,
.ui-widget-content .ui-state-focus:active,
.ui-widget-content .ui-state-focus:hover {
  outline: 0px solid #fff !important;
}

.two-btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 840px;
  margin: 0 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .two-btn_wrap {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .two-btn_wrap > div {
    width: 100%;
  }
}
.two-btn_wrap .btn__item {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 767px) {
  .two-btn_wrap .btn__item {
    padding: 10px 20px;
  }
}
.two-btn_wrap .btn__item a {
  width: 400px;
}
@media only screen and (max-width: 767px) {
  .two-btn_wrap .btn__item a {
    display: block;
    width: 100%;
    text-align: center;
  }
}